export declare const LogoSVG: import('@emotion/styled').StyledComponent<{
    theme?: import('@emotion/react').Theme;
    as?: React.ElementType;
}, import('react').SVGProps<SVGSVGElement>, {}>;
export interface StudioProps {
}
export declare const AppLoader: ({ message, version, }: {
    message: string;
    version: string;
}) => import("react/jsx-runtime").JSX.Element;
